%define debug_package %{nil}

Summary:	splunkshim - this package provides the dependencies neede by Splunk that are not provided by coreutils in Fedora 29

Packager:	Lawrence R. Rogers (lrr@cert.org)

Vendor:		cert.org
Name:		splunkshim
Version:	1.0
Release:	1%{?dist}
URL:		http://www.cert.org

License:	GPL

Group:		Applications/Forensics Tools
Source:		%{name}-%{version}.tar.gz

BuildRoot:	%{_tmppath}/rpm-root-%{name}-v%{version}
Requires:	coreutils
Provides:	/bin/mv /bin/uname
BuildArch:	noarch

%description
Coreutils in Fedora 29 does not provide either /bin/mv nor /bin/uname needed by Splunk.
To install splunk, this shim is needed.

%prep

%setup 

%build
echo Nothing to build

%install
echo Nothing to install

%clean
%{__rm} -rf %{buildroot}

%files

%changelog
